paragraphs.paragraphs_type.*.third_party.paragraphs_library:
  type: mapping
  label: 'Paragraphs library per-paragraph type third party settings'
  mapping:
    allow_library_conversion:
      type: boolean
      label: 'Allow conversion to paragraph library item'
